
QGIS Application - Bug report #21265

Qgis 3.4.4: the version number has not been updated. It shows 3.4.3

2019-02-14 09:30 AM - philippe Clastre

Status: Closed

Priority: Low

Assignee:

Category: Windows Package

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 29083

Description

I used to have a 3.4.3 Qgis version installed on my W10 desktop

I installed the last Qgis 3.4.4 over it (the process uninstalled the previous 3.4.3)

When i start the fresh version, i can see the yellow sign at the top of the map region explaining that there is a newer version (3.4.4)

If i check in the Help panel, the version shown is 3.4.3 with built commit:2f64a3c4e7

History

#1 - 2019-02-14 01:50 PM - Jürgen Fischer

- Status changed from Open to Feedback

Where from exactly?

#2 - 2019-02-14 02:10 PM - philippe Clastre

It's a french version, so i try to translate ...

I click on the help menu, then in the "about" sub-menu. In the popup, the first line reports:

Version de QGIS     3.4.3-Madeira     Révision du code     2f64a3c4e7

Hope this is the answer to your question

#3 - 2019-02-23 05:26 PM - Jürgen Fischer

philippe Clastre wrote:

Hope this is the answer to your question

Not really.  32bit or 64bit?  Standalone installer or OSGeo4W installer?

#4 - 2019-02-25 09:04 AM - philippe Clastre

64 bits, standalone installer
#5 - 2019-02-25 09:11 AM - Jürgen Fischer

- Description updated

#6 - 2019-02-25 09:45 AM - Jürgen Fischer

- Resolution set to not reproducable

- Category changed from Build/Install to Windows Package

- Status changed from Feedback to Closed

Works fine for me using https://qgis.org/downloads/QGIS-OSGeo4W-3.4.4-1-Setup-x86_64.exe
